
- name: Unstable! install Btrfs from elrepo-testing
  yum:
    name: btrfs-progs
    enablerepo: elrepo-testing
    state: present
  become: true

# unix.stackexchange.com/questions/543831/mounting-btrfs-in-rhel-8
# centos.pkgs.org/8/elrepo-testing-x86_64/
